.hamburger {
	padding: 0;
	height: auto;
}
.hamburger .hamburger-box {
	width: 35px;
	height: 23px;
	margin-left: 25px;
}
.hamburger .hamburger-box .hamburger-inner {
	width: 100%;
}
.hamburger .hamburger-box .hamburger-inner::before {
	width: 100%;
}
.hamburger .hamburger-box .hamburger-inner::after {
	width: 100%;
}

#mobile-menu {
	position: fixed;
	z-index: 11;
	background: #000000de;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	pointer-events: none;
	opacity: 0;
	transition: all ease .5s;
}
#mobile-menu.expand {
	pointer-events: initial;
	opacity: 1;
}
#mobile-menu>div {
}
#mobile-menu>div>div {
}
#mobile-menu>div>div>div {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#mobile-menu>div>div>div>img {
}
#mobile-menu>div>div>div>a.close {
	color: #fff;
	text-decoration: none;
	font-size: 40px;
}
#mobile-menu>div>div>div>a.close i {
}
#mobile-menu>div>div>nav {
}
#mobile-menu>div>div>nav ul {
}
#mobile-menu>div>div>nav>ul>li {
	margin: 15px;
	padding: 10px;
}
#mobile-menu>div>div>nav>ul>li>a {
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 992px) {
}

@media screen and (max-width: 768px) {
	.main-header {
		padding: 30px 0;

	}
	#vision-360>div {
		background: none !important;
	}
	.main-text {
	    overflow-x: auto;
	}

	.main-text table {
	    min-width: 600px;
	}
}

@media (max-width: 500px) {
	#services {
	    background-position: center right -400px;
	}
}